en:
  calendar:
     all: All
     calendar: Calendar
     calendars: Calendars
     color: Color
     name: Name
     save: Save
     select_calendar: "Select Calendar"
     categories: Categories
     new_category: New Category
